/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
html{
	background-image: /wp-content/uploads/2017/10/bodybg.jpg;
	background-position: top center;
	background-repeat: none;
}
*/

.fusion-footer-widget-area h3{
	text-transform: inherit !important;
}

.fusion-footer-widget-area .widget-title{
	margin-top: 0px !important;
	color: #17adab !important;
	margin-bottom: 20px !important;
}

.review blockquote div{
	color: #fff !important;
	font-size: 14px;
line-height: 1.5em;
}

.fusion-header-v5{
	background-color: none !important;
}

#wrapper .post-content blockquote{
	border: none !important;
	}
	
.fusion-accordian .panel-title .fusion-toggle-heading{
	font-size: 16px !important;
}

.specialists h3{
	margin-bottom: -7px;
}

.post-content h4{
	margin-top:5px;

	text-transform: uppercase;
	color: grey;
}

.pricing p{
	margin-bottom: 0px;
}

/*
body.page-id-4 #sliders-container {
margin-top: 400px !important;
}
*/
/*
body.page-id-4 .header-wrapper {
margin-top: -400px !important;
}
*/

body.page-id-4 #wrapper #header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
}


.fusion-page-title-bar .fusion-page-title-row h1{
	font-size: 46px !important;
	color: #fff;
	text-shadow: 1px 1px 2px #333;
}
.fusion-main-menu .sub-menu li a{
	color: #fff;
}

li#menu-item-78 ul.sub-menu{
	background-color: #bd3c97;
	color: #fff !important;
}

li#menu-item-78 ul.sub-menu .current_page_item > a{
	color: #000;
}

li#menu-item-78 ul.sub-menu li a:hover{
	color:#000 !important;

}

li#menu-item-86 ul.sub-menu{
	background-color: #539d45;
	color: #fff !important;
}

li#menu-item-86 ul.sub-menu .current_page_item > a{
	color: #000;
}

li#menu-item-86 ul.sub-menu li a:hover{
	color:#000 !important;

}


li#menu-item-99 ul.sub-menu{
	background-color: #007fc1;
	color: #fff !important;
}

li#menu-item-99 ul.sub-menu .current_page_item > a{
	color: #000;
}

li#menu-item-99 ul.sub-menu li a:hover{
	color:#000 !important;

}

p strong{
	font-family: "PT Sans Narrow";
font-weight: 400;
line-height: 0;
letter-spacing: 0px;
font-size: 16px;
color: #a0a0a0;
text-transform: uppercase;
margin-top: 0px;
margin-bottom: 0px;
}

h1{
	line-height: 1.2 !important;
}


#accordion-12-1 .fusion-panel {
    border-color: #007fc1 !important;
    border-width: 2px;
    background-color: #99CBE6 !important;
    }


#accordion-10-1 .fusion-panel {
    border-color: #539d45 !important;
    border-width: 2px;
    background-color: #bddfb6 !important;
    }


#accordion-8-1 .fusion-panel {
    border-color: #bd3c97 !important;
    border-width: 2px;
    background-color: #EDCBE3 !important;
    }



.fusion-accordian .panel-title a{
	color: #000 !important;
}


